Remote server backup v8.6 vs. v7.x - Veritas Backup Exec

This is a discussion on Remote server backup v8.6 vs. v7.x - Veritas Backup Exec ; Have been using BEv7.x on my NT4 network just fine. Got a new library, new media server (W2K Pro [not server]), and new copy of BEv8.6. All seems fine in new backup system except that I can't select any of ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Remote server backup v8.6 vs. v7.x

  1. Remote server backup v8.6 vs. v7.x


    Have been using BEv7.x on my NT4 network just fine. Got a new library, new
    media server (W2K Pro [not server]), and new copy of BEv8.6.

    All seems fine in new backup system except that I can't select any of the
    network servers for backup. I can select any of the workstation nodes but
    not the servers.

    Do I NEED to buy v8.6 remote agents in order to get to my servers???

  2. Re: Remote server backup v8.6 vs. v7.x


    Veritas supports Remote Agents that are one level back, but highly recommends
    that they be on the same version as the server.

    Your v8.6 server should talk to v8.5 agents, but won't to v8.0 or any v7.x

    So yes, you need to purchase new agents for all your remote machines.

    "Randy Maixner" wrote:
    >
    >Have been using BEv7.x on my NT4 network just fine. Got a new library, new
    >media server (W2K Pro [not server]), and new copy of BEv8.6.
    >
    >All seems fine in new backup system except that I can't select any of the
    >network servers for backup. I can select any of the workstation nodes but
    >not the servers.
    >
    >Do I NEED to buy v8.6 remote agents in order to get to my servers???



+ Reply to Thread